<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\CpuModel;

class CpuHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: CpuModel::TITLE);
    }
}
